Talk:Chumby as a web server

From Chumby Wiki
Revision as of 17:31, 14 May 2008 by Wayn3w (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

1.4.19 is the recommended version, however it cannot be built as-is (no fault of Chumby). This patch would have to be applied to the source to allow it to compile. Also, the following configure command would have to be used:

./configure --build=i386-linux --host=arm-linux --prefix=/mnt/usb/lighty --without-zlib --without-bzip2

If you want built-in zlib and bzip2 support, you're on your own (YOYO) but please document.

--Wayn3w 18:31, 14 May 2008 (PDT)